<?php

namespace App\Filament\Resources\SemakanLaporanResource\Pages;

use App\Filament\Resources\SemakanLaporanResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditSemakanLaporan extends EditRecord
{
    protected static string $resource = SemakanLaporanResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
